<head>
  <style>
    body {
      <% if @movie.image_file_name %>
        background:  url(<%= @movie.image.url(:original) %>) no-repeat center center fixed;
          -webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
        background-size: cover
     <% end %>
   }
  </style>
</head>

<div class="jumbotron">
  <h1>Edit Review</h1>

  <%= render 'form', review: @review %>

  <p></p>
  <%= link_to 'Back', movie_path(@movie) %>
</div>
